`<attlDecl>` | (attList declaration) contains the SGML ATTLIST declaration associated with this element.
Attributes: |
Example | If the opening delimiter is parsed by the SGML parser, an error will result; it should therefore be represented by an entity reference, thus:
    <attlDecl>
     <!ATTLIST blort
                  id       ID       #REQUIRED
                  rend     CDATA    #IMPLIED   >
    </attlDecl>
Alternatively, the entire element content may be enclosed in a CDATA marked section:
    <attlDecl>
     <![ CDATA [
     <!ATTLIST blort
                  id       ID       #REQUIRED
                  rend     CDATA    #IMPLIED   >
     ]]>
    </attlDecl>
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | contains the full text of an SGML ATTLIST declaration; to avoid parsing errors, the opening delimiter must be given as an entity reference, or else the entire content of the element should be enclosed in a CDATA marked section.
Parents | tagDoc
Children | #PCDATA
Declaration |
    <!ELEMENT attlDecl      - -  (#PCDATA)                          >
    <!ATTLIST attlDecl           %a.global                          >
See | 27.1

Back to index